 /** GlobalPost BIZ Styles
---------------------------------*/
 body.page-business-news{
   background-color: #000;
   color:#fff;
   background: url("/sites/all/themes/globalpost_3/images/gpbiz-background.png") repeat scroll 0 0 #222222;
 }
 
 body.page-business-news .gig-simpleShare * {
    color: #000000 !important;
}
 
 body.page-business-news #upper-nav {
   width:100%;
   clear:both;
 }
 
 body.page-business-news .bizmessage {
    width: 450px;
    float: left;
 }
 
 body.page-business-news #header{
   clear:none;
   margin: 10px 0;
 }
 
 body.page-business-news #mainnav-v2 #regionsdiv,
 body.page-business-news #mainnav-v2 #sectionsdiv{
   background: #FFFFFF;   
 }
 
 body.page-business-news #top-wrapper.v5 #logo {
  height: 100%;
  background:none;
 }
 
  body.page-business-news #top-wrapper.v5 #logo-title {
    margin: 1px 5px 10px;
    text-align: left;
    width: 500px;
}

body.page-business-news #page {
  margin: 0px;
  width:100%;
}

body.page-business-news .item{
  width:150px;
  height:150px;
  background-color:#ccc;
}

.biz-desc {
xxxclear:both;
width:400px;
padding:5px;
color:#ccc;
font: italic 14px/18px Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif ;
}

.spon{
    float:left;
}

.spon p{
    color: #CCCCCC;
    font: italic 10px/1.2 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;  
    margin:10px 0px 0 0; 
}

.spon #header_ad1{height:150px;height:90px; border:1px solid #ccc;
}

#block-views-business_v5-block_1 h2, 
#block-views-business_v5-block_6 h2{
     font: italic 22px/1.2 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
     margin-bottom: 10px;
}

#block-views-business_v5-block_4 h2 {
     font: italic 16px/1.2 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
     margin-bottom: 10px;
}
#block-views-business_v5-block_2 h2 {
     font: italic 16px/1.2 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
     margin-bottom: 10px;
}

.view-business-v5 .views-field-field-torsotitle-value a:link,
.view-business-v5 .views-field-field-torsotitle-value a:visited{
  color:#000;
}

.view-business-v5 .views-field-field-torsotitle-value a:hover{
  text-decoration: underline;
}

.view-business-v5.view-display-id-block_2 .views-field-field-photo-fid{
  width:120px;
  float:left;
  padding-right:10px;
}

.view-business-v5.view-display-id-block_2 .views-field-field-photo-fid img{
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 15px;
  -webkit-border-bottom-right-radius: 15px;
  margin-bottom: 6px;
}


.view-business-v5.view-display-id-block_2 .views-field-field-byline1-value{
  clear:both;
}

.view-business-v5 .views-field-field-override-subhead-value{
  font: italic 11px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif ;
  margin-top:5px;
}

#block-views-business_v5-block_1 .views-row, 
#block-views-business_v5-block_6 .views-row{
  width:290px;
  border-top: 10px solid #5189CA;
  height: 350px;
  margin:5px;
  overflow: hidden;
  background-color: #fefefe;
  color:#000;
  padding: 10px 10px 0 10px;
  -moz-border-radius-topright: 15px;
  -webkit-border-top-right-radius: 15px;
  border-radius-top-right: 15px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-radius-bottom-left: 10px;
  -moz-box-shadow:    3px 3px 4px 2px #000;
  -webkit-box-shadow: 3px 3px 4px 2px #000;
  box-shadow:         3px 3px 4px 2px #000;
}

#block-views-business_v5-block_4 .views-row{
  width:130px;
  height:160px;
  border-top: 10px solid #5189CA;
  margin:5px;
  overflow: hidden;
  background-color: #fefefe;
  color:#000;
  padding: 10px 10px 0 10px;
  -moz-border-radius-topright: 15px;
  -webkit-border-top-right-radius: 15px;
  border-radius-top-right: 15px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-radius-bottom-left: 10px;
  -moz-box-shadow:    3px 3px 4px 2px #000;
  -webkit-box-shadow: 3px 3px 4px 2px #000;
  box-shadow:         3px 3px 4px 2px #000; 
}

#block-views-business_v5-block_2 .views-row{
  width:290px;
  height:160px;
  border-top: 10px solid #5189CA;
  margin:5px;
  overflow: hidden;
  background-color: #fefefe;
  color:#000;
  padding: 10px 10px 0 10px;
  -moz-border-radius-topright: 15px;
  -webkit-border-top-right-radius: 15px;
  border-radius-top-right: 15px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-radius-bottom-left: 10px;
  -moz-box-shadow:    3px 3px 4px 2px #000;
  -webkit-box-shadow: 3px 3px 4px 2px #000;
  box-shadow:         3px 3px 4px 2px #000; 
}

#block-views-business_v5-block_3 .views-row{
  margin:5px;  
  width:310px;
  height:180px;
}

body.page-business-news .views-field-phpcode-1 {
  width:60px;
  padding:5px 9px 2px;
  text-align:center;
  background-color: #EFEFEF;
  border:1px solid #ccc;
  margin: 0 auto;
  position:absolute;
  bottom:0px;
  left:40%;
  display:none;
}
 
#block-views-business_v5-block_1 .views-field-phpcode-1, 
#block-views-business_v5-block_6 .views-field-phpcode-1{
  left:37%
}

#block-views-business_v5-block_2 .views-field-phpcode-1 {
  left:37%
}

#block-views-business_v5-block_4 .views-field-phpcode-1 {
  left:25%
}

body.page-business-news #navigation {
    display: none;
}  
  
body.page-business-news   #top-wrapper {
    background:none;
    padding-top: 10px;
}
  
body.page-business-news  #top-links{
    xclear: both;
    font: 13px/1.5em helvetica,Arial,sans-serif;
    height: auto;
    margin: auto;
    min-height: 25px;
    xwidth: 980px;
    float: right;
}

body.page-business-news  #top-links a{
display:inline-block;
xxxwidth:150px;
color:#000;
xxxbackground-color:#fff;
float:right;
padding-left: 10px;
}

body.page-business-news #top-links a.facebook-bz-link{
width:35px;
height:67px;    
background: url("/sites/all/themes/globalpost_3/images/facebook-banner.png") no-repeat scroll 0 0 transparent;
text-indent: -3000px;
}


body.page-business-news #top-links a.twitter-bz-link{
width:47px;
height:67px;
background: url("/sites/all/themes/globalpost_3/images/twitter-banner.png") no-repeat scroll 0 0 transparent;
text-indent: -3000px;
}

body.page-business-news #top-links a#fullmenutrigger{
background-color:#DEDEDE;
background-color:#F9F9F9;
font: italic 14px/1.2 Georgia,Arial,"Helvetica Neue",Helvetica,sans-serif;
text-align:center;
padding:10px 15px;
text-align: center;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
margin-right: 5px;
-moz-box-shadow: 5px;
box-shadow: inset 6px 5px 8px -7px;
box-shadow: 5px 5px 5px 5px;
}


body.page-business-news .breadcrumbs{
  display:none;
}

body.page-business-news .node-inner h1{
    display:none;
  
}

body.page-business-news #social-logo {
    margin: 48px 0 0 10px;
}

body.page-business-news #top-wrapper.v5 #header-wrapper {
    min-height: 105px;
    margin:0px;
    width: 100%;
}

body.page-business-news .stButton .twitter{
xbackground: url("/sites/all/themes/globalpost_3/images/twitter-biz-off-small.png") no-repeat left top transparent !important;
}

body.page-business-news .stButton .linkedin{
xbackground: url("/sites/all/themes/globalpost_3/images/linkedin-biz-off-small.png") no-repeat left top transparent !important;
}

body.page-business-news .stButton .facebook{
xbackground: url("/sites/all/themes/globalpost_3/images/facebook-biz-off-small.png") no-repeat scroll left top transparent !important;
}



/*#filternav #filters {
    display: inline-block;
    float: left;
    padding: 10px;
}
#filternav #filters li {
    display: inline-block;
    float: left;
    padding: 10px;
}*/

/* menu styles*/

#filter-menu ul#primary {
    width:445px;
    margin: auto;
    display: block;
    padding-top:15px;
}

#filter-menu ul#secondary {
    display: block;
    margin: 0 auto;
    padding: 15px;
    width: 890px;
}

#filter-menu ul.third {
    width:600px;
    margin:0 auto;
    display: block;
    padding: 15px;
}

#filter-menu li {
    float:left;
    list-style-type: none;
    display: block;
}

#filter-menu li.bottom a{
    color: #333333;
    font: 16px Georgia;
    text-decoration: none;
    color:#BEBEBE;
    font-style:italic;
    display: block;
    margin-right:30px;

}

#filter-menu li.bottom a.last{
    margin-right:0px;
}

#filter-menu li.bottom2 a{
    display:none;
}

#filter-menu li.top a{
    color: #333333;
    font: 18px Georgia;
    text-decoration: none;
    color:#BEBEBE;
    font-style:italic;
    display: block;
    margin: 0px 0px 0px 0px;
}

#filter-menu li.slash  {
    color: #333333;
    font: 14px Georgia;
    text-decoration: none;
    color:#BEBEBE;
    font-style:italic;
    display: block;
    margin-right:15px;
    margin-left:15px;
    position: relative;
    top:3px;
}

#filter-menu li.filters a{
    color: #333333;
    font: 18px Georgia;
    text-decoration: none;
    color:#BEBEBE;
    font-style:italic;
    display: block;
    margin-right:20px;

}

#filter-menu li.top .sortselect {
  color:#5189CA;    
}

#filter-menu li.top .categoriesselect,
#filter-menu li.top .topicselect,
#filter-menu li.top .regionselect {
  color:#DB5C37;    
}

#filter-menu li.top .categoriesdeselect,
#filter-menu li.top .topicdeselect,
#filter-menu li.top .regiondeselect {
  color:#BEBEBE; 
}

.bylinelabel{color:#000; text-transform: uppercase;}

.isotope-item .views-field-field-byline1-value{
    font:bold 10px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-transform: uppercase;
    margin: 4px 0;
    color: #5189ca;
}

.isotope-item .views-field-field-subhead-value{
    font:italic 11px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: 4px 0;
}


li.bottom #categories1.on {
    color:#5189CA;
}

li.bottom #categories2.on, 
.isotope-item.business,
.isotope-item.business .views-field-field-byline1-value{
    color:#5189CA;
    border-top-color:#5189CA !important;
}

li.bottom #categories2.on, 
.isotope-item.politicalrisk,
.isotope-item.politicalrisk .views-field-field-byline1-value{
    color:#D5b433;
    border-top-color:#D5b433 !important;
}

li.bottom #categories3.on, 
.isotope-item.globaleconomy, 
.isotope-item.globaleconomy .views-field-field-byline1-value {
    color:#7bbf73;
    border-top-color:#7bbf73 !important;
}


li.bottom #categories4.on, 
.isotope-item.companies, 
.isotope-item.companies .views-field-field-byline1-value{
    color:#DB5C37;
    border-top-color:#DB5C37 !important;
}

li.bottom #categories5.on, 
.isotope-item.emergingmarkets, 
.isotope-item.emergingmarkets .views-field-field-byline1-value {
    color:#9951C9;
    border-top-color:#9951C9 !important;
}

li.bottom #categories6.on, 
.isotope-item.debtcrisis, 
.isotope-item.debtcrisis .views-field-field-byline1-value{
    color:#E5AB5D;
    border-top-color:#E5AB5D !important;
}

li.bottom #categories7.on, 
.isotope-item.technology, 
.isotope-item.technology .views-field-field-byline1-value, 
.isotope-item.science, 
.isotope-item.science .views-field-field-byline1-value, 
.isotope-item.innovation, 
.isotope-item.innovation .views-field-field-byline1-value
{
    color:#cf53a7;
    border-top-color:#cf53a7 !important;
}

li.bottom #categories8.on{
    color:#CCCCCC;
    border-top-color:#CCCCCC !important;
}


li.bottom #categories8.on, li.bottom #categories9.on, li.bottom #categories10.on, li.bottom #categories11.on, li.bottom #categories12.on, li.bottom #categories13.on {
    color:#FFFFFF;
}

body.page-business-news .menu-box {
    height:100px;
    display:block;
    margin: 0 5px;
}

#categories-menu-box {
    height: 50px;   
    background-color: #2E2E2E;
    display:block;
}

#region-menu-box,
#topic-menu-box{
    height: 50px;   
    background-color: #2E2E2E;
    display: none;
}

body.page-business-news .top-menu-box {
    height: 50px;   
    background-color: #262626;
    display:block;   
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}

body.page-business-news .indicator {
    height: 2px;
    width: 25px;
    margin-bottom:2px;
}

.indicator.white {
    background-color: #FFFFFF;
}

.indicator.blue {
    background-color: #5189CA;
}

.indicator.green {
    background-color: #7bbf73;
}

.indicator.red {
    background-color: #DB5C37;
}

.indicator.yellow {
    background-color: #D5b433;
}

.indicator.purple {
    background-color: #9951C9;
}

.indicator.pink {
    background-color: #cf53a7;
}

.indicator.orange {
    background-color: #E5AB5D;
}

.indicator.gray {
    background-color: #CCCCCC;
}






 /** isotope Styles
---------------------------------*/


.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}


#filter-menu li.top #categories,
#filter-menu li.top #sorts
{
margin-left: 0px;
} 


#filter-menu ul.third li.bottom a.on {
    color: #fefefe;
}